{
	"elements":[
		[{"textA":"It's Paul's dog.","imgB":"assets/images/dictionary/small/Paul_s-dog.png"},
		{"textA":"It's Charles's cat.","imgB":"assets/images/dictionary/small/Charles_s-cat.png"},
		{"textA":"They're Anna's books.","imgB":"assets/images/dictionary/small/Anna_s-books.png"},
		{"textA":"They're the man's notebooks.","imgB":"assets/images/dictionary/small/man_s-notebooks.png"},
		{"textA":"It's Grandma's chocolate.","imgB":"assets/images/dictionary/small/grandma_s-chocolate.png"}]
	],


	"properties":[
		{"settings":{"spacer":" _ _ _ ","tileW":100,"tileH":100,"shuffleNum":10,"lineColor":"0xffffff"}},
		{
			"name":"tools",
			"settings":{
				"rubric":"Click to match.",
				"title":"Lesson 20 - Game 4",
				"nextDisabled":false
			}
		}
	]
}



